# rpmdbObject_s Struct Reference
[PYTHON.]

## Data Fields

| PyObject_HEAD
rpmdb | db
int | offx
int | noffs
int * | offsets

## Detailed Description

Definition at line 795 of file rpmmodule.c.

## Field Documentation

rpmdbObject_s::PyObject_HEAD

Definition at line 796 of file rpmmodule.c.

rpmdb rpmdbObject_s::db

Definition at line 797 of file rpmmodule.c.

int rpmdbObject_s::offx

Definition at line 798 of file rpmmodule.c.

int rpmdbObject_s::noffs

Definition at line 799 of file rpmmodule.c.

int* rpmdbObject_s::offsets

Definition at line 800 of file rpmmodule.c.

The documentation for this struct was generated from the following file:

- python/rpmmodule.c